.well {
	padding: 0;
	background-color: transparent;
	border: 0;
}
.formResponsive input[type="radio"], .formResponsive input[type="checkbox"] {
  float: none;
}

.formResponsive label {
  display: inline;
  float: none;
}

.container {
  max-width: 660px;
}

body {
font-size:15px;
}

@media (max-width: 480px) {
	body.site {
		padding:0;
	}
}

@media screen and (max-width: 380px) {
.formResponsive .formHorizontal .rsform-block {
  width: 85%;
}
}

#page_0 div.rsform-block.rsform-block-name {
position:absolute; left:-8253px;
}